### Start With
`ssh walkman2@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman3` is inside the filename "`--`" 

### Commands Which May Help
cat , ls

### Hint
spcl chars 

### Next level
Goto [Level.3->4](/Levels/Level.3->4.md)